Ad
Ad
Ad
Pages: [1]   Bottom of Page
Print
Author Topic: Phocus 2.7.1  (Read 762 times)
evgeny
Sr. Member
****
Offline Offline

Posts: 481



« on: February 20, 2013, 01:32:08 PM »
ReplyReply

Hi,

The Phocus 2.7.1 was announced Feb 20, 2013.
I downloaded and installed the software for Mac.
Got the following error when starting the new Phocus:

"Phocus.app is damaged and can’t be opened. You should move it to the Trash."

The previous release 2.7 works fine.

Evgeny
Logged
Nick-T
Sr. Member
****
Offline Offline

Posts: 462


« Reply #1 on: February 20, 2013, 01:52:19 PM »
ReplyReply

Downloaded and installed just fine here, perhaps a problem at your end...
Logged

design_freak
Sr. Member
****
Offline Offline

Posts: 1074



« Reply #2 on: February 20, 2013, 02:38:35 PM »
ReplyReply

I have no problem as well. Try to download it again.

Logged

Best regards,
DF

-------------------------------------------
WORK HARD AND BE NICE TO PEOPLE
-------------------------------------------
evgeny
Sr. Member
****
Offline Offline

Posts: 481



« Reply #3 on: February 20, 2013, 04:16:03 PM »
ReplyReply

Well, this is relative to a new security feature in the Mac OS 10.8 called Gatekeeper.

If you have a similar problem, read that

http://www.yourkit.com/download/mountain_lion.html
Logged
Nick-T
Sr. Member
****
Offline Offline

Posts: 462


« Reply #4 on: February 20, 2013, 04:18:20 PM »
ReplyReply

You mean we can't blame Hasselblad for this one?

Dang!
Logged

Pages: [1]   Top of Page
Print
Jump to:  

Ad
Ad
Ad